pack200.default.args=-E4
pack.excludes=plugins/org.eclipse.emf.common_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.common.source_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.change_2.12.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.xmi.source_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.xmi_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.change.source_2.12.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.source_2.14.0.v20170912-0312.jar
sign.excludes=plugins/org.eclipse.emf.common_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.common.source_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.change_2.12.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.xmi.source_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.xmi_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.change.source_2.12.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore_2.14.0.v20170912-0312.jar,plugins/org.eclipse.emf.ecore.source_2.14.0.v20170912-0312.jar
